/*
Theme Name: Southern Sleep
Description: Child theme of OceanWP
Author: McNutt & Partners
Author URI: https://www.mcnuttpartners.com
Template: oceanwp
Version: 1.0
*/

.error404-content .error-btn {
	margin-top: 0;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.mt-0 {
	margin-top: 0 !important;
}
.text-center {
	text-align: center;
}
.text-right {
    text-align: right;
}
.copyright-line1 {
    margin-bottom: .25em;
}
.copyright-line2 {
    margin-bottom: 0;
    font-size: .8em;
}
body .gform_wrapper .gform_footer {
	padding: 0;
}
.elementor-text-editor p:last-child, .elementor-tab-content p:last-child {
	margin-bottom: 0;
}
.elementor-inner-section.isnm {
	margin: 0 -10px;
}
.hide-it {
	display: none;
}
body .gform_wrapper {
	margin: 0;
}
.home .gform_wrapper {
	margin-top: -16px;
}
.py60 {
	padding: 60px 0;
}
.pt60 {
	padding-top: 60px;
}
.pb60 {
	padding-bottom: 60px;
}
.pt20 {
	padding-top: 20px;
}
.pb20 {
	padding-bottom: 20px;
}
.py20 {
	padding: 20px 0;
}
.pb40 {
	padding-bottom: 40px;
}
.pt50 {
	padding-top: 50px;
}
.pb50 {
	padding-bottom: 50px;
}
.py50 {
	padding: 50px 0;
}
.py30 {
	padding: 30px 0;
}
.pb30 {
	padding-bottom: 30px;
}
.pt30 {
	padding-top: 30px;
}
#mobile-fullscreen .oceanwp-social-menu .colored ul li a {
	padding: 0;
}
.is-sticky .effect-seven #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
	bottom: -55%;
}

.screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

.footer-box a:hover {
	text-decoration: underline;
}
#site-navigation-wrap .dropdown-menu > li > a, .dropdown-menu ul li a.menu-link, body .sidebar-box .widget-title {
	letter-spacing: 0;
}
.button.btn-lg {
    font-size: 17px;
}

body .oew-cta .oew-cta-inner {
	padding: 0;
	text-align: left !important;
}
body .oew-cta .oew-cta-content.oew-cta-description {
	margin-top: 10px;
	margin-bottom: 0 !important;
}
.oew-cta h3.oew-cta-title  {
	margin-bottom: 0 !important;
	font-size: 20px;
}
@supports (grid-row: 1) {
    @media only screen and (min-width: 768px) {
        body .oew-cta .oew-cta-inner {
            display: grid;
			grid-template-columns: 1fr auto;
        }
        .oew-cta-title {
            grid-row: 1;
        }
        .oew-cta-description {
            grid-row: 2;
        }
        .oew-cta-description + .oew-cta-btn {
            grid-row-start: 1;
            grid-row-end: 3;
        }
		.oew-cta-title + .oew-cta-button {
			grid-row: 1;
			grid-column: 2;
		}
		body .oew-cta .oew-cta-content.oew-cta-description p {
			margin-bottom: 0 !important;
		}
    }
}
body .oew-cta {
	padding: 1em 1.5em;
	background: #f8f8f8;
}
input[type="button"], input[type="reset"], input[type="submit"], button[type="submit"], .button, body div.wpforms-container-full .wpforms-form input[type=submit], body div.wpforms-container-full .wpforms-form button[type=submit], body div.wpforms-container-full .wpforms-form .wpforms-page-button {
	text-transform: none;
	letter-spacing: 0;
}

.elementor-text-editor ul > li:last-child {
	margin-bottom: 0;
}
.owp-social-share.name-shown .owp-social-name {
    padding: 0 10px 0 40px;
}
.owp-social-share.name-shown .owp-icon-wrap {
	padding: 0 9px 0 12px;
}
.owp-social-share.name-shown li a {
	min-width: 125px;
}
.wp-caption-text {
	color: #222;
	margin-top: 0.5em;
}

.elementor-widget-container ul > li, .elementor-widget-container ol > li {
	margin-bottom: 0.25em;
}
.elementor-widget-container ul > li:last-child, .elementor-widget-container ol > li:last-child {
	margin-bottom: 0;
}

.list-columns-2 {
	-moz-columns: 2;
	-webkit-columns: 2;
	columns: 2;
}
.list-columns-3 {
	-moz-columns: 3;
	-webkit-columns: 3;
	columns: 3;
}

.sidebar-primary .sidebar-box:last-child {
    margin-bottom: 0;
}

.home #top-bar-wrap, .home #top-bar-content {
    background-color: transparent;
    color: #fff;
	line-height: 1;
	border-bottom: none;
}
.home #top-bar-wrap {
	position: absolute;
	width: 100%;
}
#site-header.transparent-header {
    top: 37px;
}
.home #top-bar {
    padding: 10px 0;
	line-height: 1;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
.topbar-content ul {
    list-style-type: none;
    margin: 0;
}
.topbar-content ul li {
    display: inline-block;
    margin-right: 1em;
}
.topbar-content ul > li:last-child {
    margin-right: 0;
}
.topbar-content ul li a {
	color: #fff;
}
.topbar-content ul li a:hover {
	text-decoration: underline;
}

.elementor-section.elementor-section-height-full {
    height: 100vh;
}
.elementor-section.elementor-section-height-full>.elementor-container {
    height: 100%;
}
.scroll-down {
    position: absolute;
    text-align: center;
    bottom: 50px;
    left: 0;
    right: 0;
	-webkit-animation: verticalBounce 1.5s infinite;
    -moz-animation: verticalBounce 1.5s infinite;
    -ms-animation: verticalBounce 1.5s infinite;
    -o-animation: verticalBounce 1.5s infinite;
    animation: verticalBounce 1.5s infinite;
	z-index: 10;
}
.caret-down {
    display: inline-block;
    position: relative;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    height: 40px;
    width: 40px;
    transform: rotate(45deg);
}

@-moz-keyframes verticalBounce {
    50% {
        -webkit-transform: translateY(10px);
        -moz-transform: translateY(10px);
        -ms-transform: translateY(10px);
        -o-transform: translateY(10px);
        transform: translateY(10px)
    }
}
@-webkit-keyframes verticalBounce {
    50% {
        -webkit-transform: translateY(10px);
        -moz-transform: translateY(10px);
        -ms-transform: translateY(10px);
        -o-transform: translateY(10px);
        transform: translateY(10px)
    }
}
@keyframes verticalBounce {
    50% {
        -webkit-transform: translateY(10px);
        -moz-transform: translateY(10px);
        -ms-transform: translateY(10px);
        -o-transform: translateY(10px);
        transform: translateY(10px)
    }
}

.home-text {
    color: #fff;
    font-size: 1.2em;
}
.home-text a.button {
	font-size: 0.75em;
	font-weight: 400;
}
body .oceanwp-social-menu {
    display: none;
}
#mobile-fullscreen .oceanwp-social-menu {
    display: block;
    float: none;
    margin-top: 30px;
    text-align: center;
    right: auto;
}
.is-sticky #site-navigation-wrap .dropdown-menu >li >a, .is-sticky .oceanwp-mobile-menu-icon a {
	color: #222;
}
.is-sticky #site-navigation-wrap .dropdown-menu >li >a:hover, .is-sticky .oceanwp-mobile-menu-icon a:hover {
	color: #0a569c;
}
#mobile-dropdown .oceanwp-social-menu li a {
    margin-right: 5px;
    padding: 12px;
}
#mobile-dropdown .oceanwp-social-menu li:last-child  a {
	margin-right: 0;
}
body .is-sticky #site-header.shrink-header .oceanwp-social-menu .social-menu-inner {
	height: auto;
}
.home .swiper-wrapper {
    align-items: center;
}
.home .contact-info-widget.big-icons i {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    margin-right: 10px;
    color: #fff;
    border: 1px solid #fff;
}
.home .contact-info-widget span.oceanwp-contact-title, .home .contact-info-widget a {
	color: #fff;
}
.home .contact-info-widget a:hover {
	text-decoration: underline;
}
#mobile-dropdown ul li a i, #mobile-dropdown ul li a img {
	margin-right: 0;
}

@media only screen and (min-width: 768px) {
	.visible-xs {
		display: none !important;
	}
}
@media only screen and (max-width: 767px) {
	.hidden-xs {
		display: none !important;
	}
	.elementor-inner-section.isnm {
		margin: 0;
	}
	#footer-widgets .col {
		margin-bottom: 0;
	}
	#top-bar-social {
		display: none;
	}
	.home-text {
		text-align: center;
	}
	.oew-cta-title + .oew-cta-btn {
		margin-top: 10px;
	}
	.home-buttons a {
		margin-bottom: 0.5em;
	}
	.home-buttons a:last-child {
		margin-bottom: 0;
	}
	.top-section-row .elementor-container .elementor-column:first-child {
		display: none;
	}
	.home .contact-info-widget.big-icons i {
		width: 45px;
		height: 45px;
		line-height: 45px;
		font-size: 18px;
	}
	.home .contact-info-widget .oceanwp-info-wrap {
		width: calc(100% - 55px);
	}
}